/* Pagination */
		.pagination {
	float:right;
	background:#fff;
	width: 100%;
	display: block;
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
	padding-left: 500px;
	padding-right: 3px;
		}

		.pagination li {
	float:left;
	margin:0 10px 0 0;

			*margin:0 1px 0 0;
		}

		.pagination a {
			display:block;
			border:1px solid #6C6C6C;
			background:#f8fafb;
			padding:3px 3px;
			margin: 3px 3px;
			float:left;
		}

		.pagination a:hover {
			background:#0099ff;
			text-decoration:none;
			float:left;
		}

		.pagination a.youAreHere {
			border:1px solid #8f8f8f;
			background:#3399ff;
			padding:3px 3px;
			font-weight:bold;
			color:#fff;
		}
		/* End Pagination */
